@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  outline: none;
}

html {
  font-size: 62.5% !important;
}

body {
  -webkit-text-size-adjust: 100%;
}

a {
  color: #fff;
  transition: 0.4s;
  text-decoration: none;
}
a:hover {
  color: #FFF;
}

ul,
li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

svg {
  vertical-align: middle;
}

input,
select,
button,
textarea {
  font: inherit;
}

input[type=text],
textarea {
  -webkit-appearance: none;
}

button,
input[type=button],
input[type=submit] {
  cursor: pointer;
}

#lp {
  background: #FEFEFD;
  color: #333333;
  font-size: 1.6rem;
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
#lp p {
  margin-bottom: 0;
}
#lp img {
  max-width: 100%;
  vertical-align: middle;
}
#lp .wp_social_bookmarking_light_clear {
  display: none !important;
}
#lp .u-inner {
  padding-inline: 20px;
  max-width: 1040px;
  margin-inline: auto;
}

.wp_social_bookmarking_light {
  display: none;
}

.u-hide-sp {
  display: none;
}

.u-hide-pc {
  display: block;
}

@media only screen and (min-width: 768px) {
  .u-hide-sp {
    display: block;
  }
  .u-hide-pc {
    display: none;
  }
}
.js-scroll-add-class {
  opacity: 0;
  visibility: hidden;
}
.js-scroll-add-class.is-animated {
  visibility: visible;
  -webkit-animation: scrollFadeIn 1s 1 both 0.2s;
          animation: scrollFadeIn 1s 1 both 0.2s;
}

@-webkit-keyframes scrollFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes scrollFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.c-subheading {
  color: #333333;
  box-shadow: 0px 4px 4px 0px rgba(51, 51, 51, 0.25);
  background: #FFF;
  padding: 10px 8px 10px 20px;
  font-size: clamp(1.8rem, 1.8vw, 3.2rem);
  font-weight: 700;
  line-height: 1.4;
  position: relative;
}
.c-subheading::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
  width: 6px;
  height: 80%;
  display: block;
  background: #FF6600;
}

.c-button {
  width: 270px;
  height: 52px;
  margin-inline: auto;
}
.c-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 2.4rem;
  font-weight: 600;
  background: #FF4713;
  border: 2px solid #FF4713;
  border-radius: 100vh;
  color: #FFF;
  transition: 0.4s;
}
.c-button a:hover {
  color: #FF4713;
  background-color: #FFF;
}

@media only screen and (min-width: 768px) {
  .c-subheading {
    font-size: clamp(1.8rem, 2.8vw, 3.2rem);
  }
  .c-button {
    width: 360px;
    height: 70px;
  }
  .c-button a {
    font-size: 3.2rem;
  }
}
.p-mv {
  position: relative;
}
.p-mv__logo {
  position: absolute;
  top: 2%;
  left: 8vw;
  width: clamp(120px, 24.53vw, 160px);
  z-index: 1;
}
.p-mv__logo a {
  display: inline-block;
}
.p-mv__image {
  position: relative;
}
.p-mv__button {
  position: absolute;
  bottom: 20%;
  left: 0;
  right: 0;
  width: 100%;
  max-width: clamp(280px, 33.08vw, 360px);
  height: clamp(52px, 6.56vw, 72px);
}
.p-mv__button a {
  font-size: clamp(2.4rem, 3.06vw, 3.2rem);
}

@media only screen and (min-width: 768px) {
  .p-mv__logo {
    top: 4%;
    left: 4vw;
    width: clamp(160px, 16.3vw, 200px);
  }
  .p-mv__button {
    bottom: 12vw;
    right: auto;
    left: 6vw;
    max-width: clamp(280px, 36vw, 500px);
  }
}
.p-solve {
  margin-top: -20%;
}

@media only screen and (min-width: 768px) {
  .p-solve {
    margin-top: -12%;
  }
}
.p-solve {
  margin-top: -20%;
}
.p-solve__after {
  background-image: url(../img/lp_beginner/contents_bg@sp.png);
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100% auto;
  z-index: 0;
  margin-top: -20%;
}
.p-solve__after-img {
  padding-top: 4%;
}
.p-solve__after ul {
  margin: 20px 0 0;
}
.p-solve__after-list {
  color: #333333;
}
.p-solve__after-list li {
  box-shadow: 0px 4px 4px 0px rgba(51, 51, 51, 0.25);
  background: #FFF;
  padding: 20px 8px 20px 20px;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
  position: relative;
}
.p-solve__after-list li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
  width: 6px;
  height: 80%;
  display: block;
  background: #FF6600;
}
.p-solve__after-list li + li {
  margin-top: 12px;
}
.p-solve__bottom-text {
  color: #333333;
  font-family: "Noto Serif JP", serif;
  font-size: 4rem;
  font-weight: 900;
  line-height: 1.2;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 60px;
}

@media only screen and (min-width: 768px) {
  .p-solve {
    margin-top: -12%;
  }
  .p-solve__after {
    background-image: url(../img/lp_beginner/contents_bg@pc.png);
  }
  .p-solve__after-img {
    padding-top: 6%;
  }
  .p-solve__after ul {
    margin-top: 40px;
  }
  .p-solve__after-list li {
    padding: 12px 12px 12px 24px;
    font-size: clamp(2.4rem, 3vw, 3.2rem);
  }
  .p-solve__after-list li::before {
    width: 8px;
    height: 80%;
  }
  .p-solve__after-list li + li {
    margin-top: 20px;
  }
  .p-solve__bottom-text {
    font-size: 4.8rem;
  }
}
.p-lesson__title {
  background-image: url(../img/lp_beginner/lesson_title_bg@sp.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  margin: 0;
  color: #FF4713;
  font-size: clamp(2.4rem, 3.6vw, 4rem);
  font-weight: 900;
  text-align: center;
  padding-block: 24px;
}
.p-lesson__bg {
  background-image: url(../img/lp_beginner/lesson_bg@sp.png);
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100% auto;
  padding: 24px 20px 120px;
  margin-top: -1px;
}
.p-lesson__inner {
  max-width: 1000px;
  margin-inline: auto;
}
.p-lesson__text {
  color: #FFF;
  font-size: clamp(1.8rem, 3vw, 3.2rem);
  font-weight: 900;
  line-height: 2;
  text-align: center;
}
.p-lesson__text span {
  color: #FF4713;
}
.p-lesson__image {
  margin-top: 24px;
}
.p-lesson__detail {
  margin-top: 60px;
  padding-bottom: 40px;
}
.p-lesson__detail-items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  align-items: stretch;
}
.p-lesson__card {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 12px 16px;
  background: #FFF;
  font-size: 1.6rem;
  line-height: 1.6;
  border-top: 8px solid #FF4713;
  border-bottom: 8px solid #FF4713;
}
.p-lesson__card-title {
  margin: 0;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
  background: rgba(255, 71, 19, 0.25);
  padding-block: 13px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-inline: auto;
}
.p-lesson__card-subtitle {
  color: #FF4713;
  font-size: 1.7rem;
  font-weight: 900;
  text-align: center;
  margin: 8px 0 0;
}
.p-lesson__card-point {
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-lesson__card-list {
  margin: 0;
  padding: 0;
}
.p-lesson__card-list li {
  font-size: 1.5rem;
  font-weight: 700;
  padding-left: 16px;
  position: relative;
}
.p-lesson__card-list li::before {
  content: "・";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.p-lesson__card-box {
  background: rgba(255, 71, 19, 0.15);
  padding: 12px 12px;
}
.p-lesson__card-text {
  margin: 0;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
}
.p-lesson__last .p-lesson__text {
  font-size: 2.8rem;
}
.p-lesson .c-button {
  margin-top: 48px;
}

@media only screen and (min-width: 768px) {
  .p-lesson__title {
    background-image: url(../img/lp_beginner/lesson_title_bg@pc.png);
    font-size: 4rem;
    padding-block: 32px;
  }
  .p-lesson__bg {
    background-image: url(../img/lp_beginner/lesson_bg@pc.png);
    padding-bottom: 200px;
  }
  .p-lesson__text {
    line-height: 1.6;
  }
  .p-lesson__detail {
    margin-top: 72px;
  }
  .p-lesson__detail-title {
    margin-bottom: 24px;
  }
  .p-lesson__detail-items {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 40px;
  }
  .p-lesson__card {
    gap: 20px;
    padding: 24px;
    border-top: 12px solid #FF4713;
    border-bottom: 12px solid #FF4713;
  }
  .p-lesson__card-title {
    font-size: 2.4rem;
  }
  .p-lesson__card-subtitle {
    font-size: 2.4rem;
    line-height: 1.4;
    min-height: 64px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .p-lesson__card-point {
    min-height: 90px;
  }
  .p-lesson__card-list li {
    font-size: 2rem;
    padding-left: 20px;
  }
  .p-lesson__card-box {
    min-height: 148px;
    padding: 24px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: auto;
  }
  .p-lesson__card-text {
    font-size: 2rem;
  }
  .p-lesson__card:nth-child(5) .p-lesson__card-box, .p-lesson__card:nth-child(6) .p-lesson__card-box {
    min-height: 174px;
  }
  .p-lesson__last .p-lesson__text {
    font-size: 3.6rem;
  }
  .p-lesson .c-button {
    margin-top: 48px;
  }
}
.p-flow {
  margin-top: -80px;
  position: relative;
  z-index: 1;
}
.p-flow__bg-top {
  background: url(../img/lp_beginner/flow_bg-top@sp.png) no-repeat top center/100% auto;
  aspect-ratio: 864/535; /* 画像比率 */
}
.p-flow__bg {
  background: url(../img/lp_beginner/flow_bg@sp.png) repeat-y top center/100% auto;
  margin-top: -1px; /* 継ぎ目の白線防止 */
  padding: 24px 20px 80px;
}
.p-flow__inner {
  max-width: 1040px;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  margin-top: -49.537037037vw;
  padding-inline: 20px;
}
.p-flow__title {
  margin: 0 auto 20px;
  max-width: 340px;
}
.p-flow__description {
  color: #333333;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.8;
}
.p-flow__description span {
  color: #FF4713;
}
.p-flow__contents {
  margin: 56px 0;
}
.p-flow__contents-title {
  margin: 0;
}
.p-flow__items {
  margin-top: 32px;
}
.p-flow__item {
  border: 2px solid #FF6600;
  background: #FFF;
  padding: 72px 20px 40px;
  position: relative;
}
.p-flow__item + .p-flow__item {
  margin-top: 32px;
}
.p-flow__item-month {
  background: #FF6600;
  border-radius: 50%;
  color: #FFF;
  padding: 4px;
  font-size: 4rem;
  font-weight: 900;
  line-height: 1;
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: absolute;
  top: 2px;
  left: 2px;
}
.p-flow__item-month span {
  font-size: 1.8rem;
  display: block;
}
.p-flow__item-heading {
  margin: 0 0px 24px 50px;
}
.p-flow__item-title {
  font-size: 2.8rem;
  border-bottom: 4px solid #FF6600;
  padding-bottom: 4px;
}
.p-flow__item-text {
  padding-top: 8px;
  font-size: 2rem;
}
.p-flow__item-box {
  background: rgba(255, 71, 19, 0.15);
  padding: 16px 16px 20px;
}
.p-flow__item-box dt {
  font-size: 2rem;
  color: #FF6600;
  text-align: center;
  margin-bottom: 12px;
}
.p-flow__item-box dd {
  margin: 0;
}
.p-flow__item-box-list {
  margin: 0;
  padding: 0;
}
.p-flow__item-box-list li {
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 2rem;
  font-weight: 700;
  position: relative;
}
.p-flow__item-box-list li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.p-flow__item-box-list li p {
  font-size: 1.6rem;
  font-weight: 400;
  margin: 0;
}
.p-flow__item-box-list li + li {
  margin-top: 12px;
}
.p-flow__item-box2 {
  background: rgba(255, 71, 19, 0.25);
  padding: 16px 16px 20px;
}
.p-flow__item-box2 dt {
  font-size: 2rem;
  color: #FF6600;
  text-align: center;
  margin-bottom: 12px;
}
.p-flow__item-box2 dd {
  margin: 0;
}
.p-flow__item-box2-list {
  margin: 0;
  padding: 0;
}
.p-flow__item-box2-list li {
  margin: 0;
  padding: 0 0 0 22px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  position: relative;
}
.p-flow__item-box2-list li::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  background-image: url("../img/lp_beginner/icon_check.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 17px;
  height: 17px;
}
.p-flow__item-box2-list li + li {
  margin-top: 8px;
}
.p-flow__item-box3 {
  padding-top: 24px;
  border-top: 4px solid #FF6600;
  margin-top: 24px;
}
.p-flow__item-box3 dt {
  margin: 0 0 8px;
}
.p-flow__item-box3 dt span {
  color: #FFF;
  background: #FF6600;
  font-size: 1.8rem;
  padding: 2px 20px;
  margin: 0;
}
.p-flow__item-box3 dd {
  font-size: 2.4rem;
  font-weight: 700;
  margin: 0;
}
.p-flow__footer {
  text-align: center;
  padding-inline: 28px;
}
.p-flow__footer-title {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.6;
}
.p-flow__footer-text1 {
  font-size: 3.2rem;
  font-weight: 700;
}
.p-flow__footer-text1 span {
  color: #FF6600;
}
.p-flow__footer-text2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-top: 32px;
  text-decoration: underline;
  -webkit-text-decoration-color: #FF6600;
          text-decoration-color: #FF6600;
  display: inline-block;
}

@media only screen and (min-width: 768px) {
  .p-flow {
    margin-top: -200px;
  }
  .p-flow__bg-top {
    background-image: url(../img/lp_beginner/flow_bg-top@pc.png);
    aspect-ratio: 2400/980;
  }
  .p-flow__bg {
    background-image: url(../img/lp_beginner/flow_bg@pc.png);
  }
  .p-flow__inner {
    margin-top: -28.5833333333vw;
  }
  .p-flow__title {
    margin: 0 auto 40px;
    max-width: 680px;
    width: 72%;
  }
  .p-flow__description {
    font-size: 3.2rem;
  }
  .p-flow__contents {
    position: relative;
  }
  .p-flow__contents::before {
    content: "";
    position: absolute;
    top: 56px;
    left: 8px;
    width: 2px;
    height: 100%;
    background: #333333;
  }
  .p-flow__contents:last-child::before {
    height: calc(100% - 56px);
  }
  .p-flow__contents:last-child::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background: #333333;
  }
  .p-flow__items {
    margin-top: 40px;
  }
  .p-flow__items-inner {
    padding-left: 8%;
    position: relative;
  }
  .p-flow__items-inner::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(2% + 16px);
    width: 20px;
    height: 20px;
    background: #FF6600;
  }
  .p-flow__item {
    padding: 32px 56px 40px;
    position: relative;
  }
  .p-flow__item + .p-flow__item {
    margin-top: 48px;
  }
  .p-flow__item-header {
    display: flex;
    justify-content: stretch;
    align-items: center;
    gap: 24px;
    margin-bottom: 24px;
  }
  .p-flow__item-month {
    padding: 8px;
    font-size: 4rem;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: static;
  }
  .p-flow__item-month span {
    font-size: 1.8rem;
    display: block;
  }
  .p-flow__item-heading {
    margin: 0;
    flex: 1;
  }
  .p-flow__item-title {
    font-size: 3.2rem;
  }
  .p-flow__item-text {
    padding-top: 8px;
    font-size: 2rem;
  }
  .p-flow__item-box {
    padding: 20px 32px 32px 20px;
  }
  .p-flow__item-box dt {
    font-size: 2rem;
    margin-bottom: 12px;
  }
  .p-flow__item-box dd {
    margin: 0;
  }
  .p-flow__item-box-list {
    display: flex;
    justify-content: space-between;
    gap: 40px;
  }
  .p-flow__item-box-list li {
    flex: 1;
    padding: 0 0 0 20px;
    font-size: 2rem;
    position: relative;
  }
  .p-flow__item-box-list li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
  }
  .p-flow__item-box-list li p {
    font-size: 1.6rem;
    font-weight: 400;
    margin: 0;
  }
  .p-flow__item-box-list li + li {
    margin-top: 0;
  }
  .p-flow__item-box-list.is-col2 {
    flex-wrap: wrap;
  }
  .p-flow__item-box-list.is-col2 li {
    width: calc(50% - 20px);
    flex: auto;
  }
  .p-flow__item-box2 {
    padding: 20px 32px;
  }
  .p-flow__item-box2 dt {
    font-size: 2rem;
    margin-bottom: 12px;
  }
  .p-flow__item-box2 dd {
    margin: 0;
    display: flex;
    justify-content: center;
  }
  .p-flow__item-box2-list li {
    font-size: 2.4rem;
    padding-left: 32px;
  }
  .p-flow__item-box2-list li::before {
    width: 24px;
    height: 24px;
  }
  .p-flow__item-box3 {
    display: flex;
    justify-content: stretch;
    gap: 20px;
  }
  .p-flow__item-box3 dd {
    font-size: 2.4rem;
    margin: 0;
  }
  .p-flow__item::before {
    content: "";
    position: absolute;
    top: -2px;
    left: -5%;
    width: 20px;
    height: 20px;
    background: #FF6600;
  }
  .p-flow__item::after {
    content: "";
    position: absolute;
    top: 0;
    left: calc(-5% + 9px);
    width: 2px;
    height: calc(100% + 56px);
    background: #FF6600;
  }
  .p-flow__item:last-child::after {
    height: 100%;
  }
  .p-flow__footer {
    text-align: center;
    padding-bottom: 120px;
  }
  .p-flow__footer-title {
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 12px;
  }
  .p-flow__footer-text1 {
    font-size: 3.6rem;
  }
  .p-flow__footer-text1 span {
    color: #FF6600;
  }
  .p-flow__footer-text2 {
    font-size: 3.6rem;
    margin-top: 0;
    text-decoration: none;
    border-bottom: 2px solid #FF6600;
  }
}
.p-after {
  margin-top: -80px;
  position: relative;
  z-index: 1;
}
.p-after__bg-top {
  background: url(../img/lp_beginner/after_bg-top@sp.png) no-repeat top center/100% auto;
  aspect-ratio: 860/800;
}
.p-after__bg {
  background: url(../img/lp_beginner/after_bg@sp.png) repeat-y top center/100% auto;
  margin-top: -1px; /* 継ぎ目の白線防止 */
  padding: 24px 20px 80px;
  text-align: center;
}
.p-after__inner {
  max-width: 1040px;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  margin-top: -93.023255814vw;
  padding-inline: 20px;
}
.p-after__title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FF4713;
  color: #FFF;
  font-size: 4rem;
  font-weight: 900;
  width: 335px;
  height: 60px;
  margin-inline: auto;
  margin-bottom: 40px;
}
.p-after__text {
  color: #FFF;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}
.p-after__image {
  margin-top: 60px;
}
.p-after__description {
  color: #FFF;
  margin-top: 60px;
  text-align: left;
}
.p-after__description p {
  font-size: 3rem;
  line-height: 2;
}
.p-after__description p + p {
  margin-top: 32px;
}
.p-after__description p span {
  color: #FF6600;
}
.p-after__button {
  margin-top: 60px;
}

@media only screen and (min-width: 768px) {
  .p-after {
    margin-top: -200px;
  }
  .p-after__bg-top {
    background-image: url(../img/lp_beginner/after_bg-top@pc.png);
    aspect-ratio: 2400/1044;
  }
  .p-after__bg {
    background-image: url(../img/lp_beginner/after_bg@pc.png);
  }
  .p-after__inner {
    margin-top: -43.5vw;
  }
  .p-after__title {
    font-size: 8rem;
    width: 670px;
    height: 120px;
    margin-bottom: 56px;
  }
  .p-after__text {
    font-size: 3.2rem;
  }
  .p-after__image {
    margin-top: 80px;
  }
  .p-after__description {
    margin-top: 80px;
    text-align: center;
  }
  .p-after__description p {
    font-size: 3.6rem;
  }
  .p-after__description p + p {
    margin-top: 40px;
  }
}
.p-point {
  background-image: url(../img/lp_beginner/contents_bg@sp.png);
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100% auto;
  z-index: 0;
  padding-top: 80px;
  padding-bottom: 120px;
}
.p-point h2 {
  margin: 0 auto;
  text-align: center;
}
.p-point__title {
  width: clamp(375px, 61.93vw, 680px);
  margin-inline: auto;
}
.p-point__inner {
  margin-top: 40px;
  padding-inline: 20px;
}
.p-point__item {
  background-image: url(../img/lp_beginner/point_bg.png);
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100% auto;
  color: #FFF;
  padding: 12px 32px 32px;
}
.p-point__item + .p-point__item {
  margin-top: 24px;
}
.p-point__item-num {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 24px;
  font-size: 6rem;
  font-weight: 900;
  line-height: 1.4;
  border-bottom: 1px solid #fff;
  width: 80%;
  margin-inline: auto;
}
.p-point__item-num span {
  font-size: 2rem;
}
.p-point__item h2, .p-point__item h3 {
  margin: 0;
}
.p-point__item h3 {
  margin-top: 20px;
}
.p-point__item-title {
  color: #FF6600;
  font-size: 3.2rem;
  text-align: center;
}
.p-point__item-text {
  margin-block: 20px;
  font-size: 2rem;
}
.p-point__item-image {
  margin-top: 12px;
}

@media only screen and (min-width: 768px) {
  .p-point {
    background-image: url(../img/lp_beginner/contents_bg@pc.png);
    padding-bottom: 280px;
  }
  .p-point__inner {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    gap: 12px;
    max-width: 1200px;
    margin-inline: auto;
  }
  .p-point__item {
    flex: 1;
  }
  .p-point__item + .p-point__item {
    margin-top: 0;
  }
  .p-point__item-num {
    gap: 32px;
    font-size: 8rem;
  }
  .p-point__item-num span {
    font-size: 2.4rem;
  }
  .p-point__item h3 {
    margin-top: 32px;
  }
  .p-point__item-title {
    font-size: 3.6rem;
    min-height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .p-point__item-text {
    margin-block: 24px;
    font-size: 2.4rem;
  }
  .p-point__item-image {
    margin-top: 20px;
  }
}
.p-voice {
  margin-top: -80px;
  position: relative;
  z-index: 1;
}
.p-voice__bg-top {
  background: url(../img/lp_beginner/voice_bg_top@sp.png) no-repeat top center/100% auto;
  aspect-ratio: 860/404;
}
.p-voice__bg {
  background: url(../img/lp_beginner/voice_bg@sp.png) repeat-y top center/100% auto;
  margin-top: -1px; /* 継ぎ目の白線防止 */
  padding: 24px 20px 80px;
  text-align: center;
}
.p-voice__bg-bottom {
  background: url(../img/lp_beginner/voice_bg_bottom@sp.png) no-repeat top center/100% auto;
  aspect-ratio: 860/400;
  margin-top: -30%;
  position: relative;
  z-index: 0;
}
.p-voice__inner {
  max-width: 1000px;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  margin-top: -46.976744186vw;
}
.p-voice__title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FF4713;
  color: #FFF;
  font-size: 4rem;
  font-weight: 900;
  width: 335px;
  height: 60px;
  margin: 0;
  margin-inline: auto;
  margin-bottom: 40px;
}
.p-voice__title span {
  position: relative;
  padding-inline: 24px;
}
.p-voice__title span::before, .p-voice__title span::after {
  content: "";
  position: absolute;
  top: 2px;
  width: 2px;
  height: 40px;
  background: #FFF;
}
.p-voice__title span::before {
  left: 0;
  transform: rotate(340deg);
}
.p-voice__title span::after {
  right: 0;
  transform: rotate(20deg);
}
.p-voice__text {
  color: #FFF;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: left;
}
.p-voice__text + .p-voice__text {
  margin-top: 40px;
}
.p-voice__items {
  margin-top: 80px;
}
.p-voice__item {
  background: #FFF;
  border-radius: 24px;
  color: #333333;
  padding: 12px 16px 32px;
}
.p-voice__item + .p-voice__item {
  margin-top: 40px;
}
.p-voice__item-person {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.p-voice__item-person img {
  width: 100px;
  height: auto;
}
.p-voice__item-person p {
  font-size: 1.8rem;
  margin-top: 8px;
}
.p-voice__item-voice {
  background: #FFF2EE;
  border-radius: 32px;
  padding: 24px;
  margin-top: 12px;
  position: relative;
}
.p-voice__item-voice p {
  margin: 0;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: left;
}
.p-voice__item-voice p span {
  color: #FF6600;
}
.p-voice__item-voice p span.line {
  color: #333333;
  border-bottom: 2px solid #FF6600;
}
.p-voice__item-voice p span.line-orange {
  color: #FF6600;
  border-bottom: 2px solid #FF6600;
}
.p-voice__item-voice p + p {
  margin-top: 20px;
}
.p-voice__item .p-voice__item-voice::before {
  content: "";
  position: absolute;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAzNyAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzIwMTRfMzc0IiBzdHlsZT0ibWFzay10eXBlOmFscGhhIiBtYXNrVW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4PSIwIiB5PSIwIiB3aWR0aD0iMzciIGhlaWdodD0iMjEiPgo8cGF0aCBkPSJNMCAwSDM3VjIxSDBWMFoiIGZpbGw9IiNEOUQ5RDkiLz4KPC9tYXNrPgo8ZyBtYXNrPSJ1cmwoI21hc2swXzIwMTRfMzc0KSI+CjxwYXRoIGQ9Ik0tMjQxIDcwLjkwMjRDLTI0MSA0My4yODgxIC0yMTguNjE0IDIwLjkwMjMgLTE5MSAyMC45MDIzSDU0LjcyMjNDODIuMzM2NSAyMC45MDIzIDEwNC43MjIgNDMuMjg4MSAxMDQuNzIyIDcwLjkwMjNWMjMzQzEwNC43MjIgMjYwLjYxNCA4Mi4zMzY1IDI4MyA1NC43MjIyIDI4M0gtMTkxQy0yMTguNjE0IDI4MyAtMjQxIDI2MC42MTQgLTI0MSAyMzNWNzAuOTAyNFoiIGZpbGw9IiNGRkYyRUUiLz4KPHBhdGggZD0iTS0wLjA4OTg1NjUgMC40Mzc2ODdMOTIuMDYzNyA1MS44NTg5TDQuOTQxNjQgNDcuNjM1OUwtMC4wODk4NTY1IDAuNDM3Njg3WiIgZmlsbD0iI0ZGRjJFRSIvPgo8L2c+Cjwvc3ZnPgo=);
  background-size: contain;
  background-repeat: no-repeat;
}
.p-voice__item:nth-child(odd) .p-voice__item-voice::before {
  top: -20px;
  right: 20%;
  width: 36px;
  height: 20px;
}
.p-voice__item:nth-child(even) .p-voice__item-voice::before {
  top: -24px;
  left: 20%;
  width: 40px;
  height: 30px;
  transform: rotate(295deg);
}

@media only screen and (min-width: 768px) {
  .p-voice {
    margin-top: -200px;
  }
  .p-voice__bg-top {
    background-image: url(../img/lp_beginner/voice_bg_top@pc.png);
    aspect-ratio: 2400/1000;
  }
  .p-voice__bg {
    background-image: url(../img/lp_beginner/voice_bg@pc.png);
  }
  .p-voice__bg-bottom {
    background-image: url(../img/lp_beginner/voice_bg_bottom@pc.png);
    aspect-ratio: 2400/832;
    margin-top: -20vw;
  }
  .p-voice__inner {
    margin-top: -36vw;
  }
  .p-voice__title {
    font-size: 8rem;
    width: 670px;
    height: 120px;
    margin-bottom: 56px;
  }
  .p-voice__title span {
    position: relative;
    padding-inline: 40px;
  }
  .p-voice__title span::before, .p-voice__title span::after {
    content: "";
    position: absolute;
    top: 2px;
    width: 2px;
    height: 80px;
    background: #FFF;
  }
  .p-voice__text {
    font-size: 3.2rem;
    text-align: center;
  }
  .p-voice__text + .p-voice__text {
    margin-top: 0;
  }
  .p-voice__item {
    padding: 32px 48px 40px 56px;
    display: flex;
    justify-content: space-between;
    gap: 56px;
  }
  .p-voice__item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .p-voice__item-person {
    width: 100px;
    justify-content: flex-start;
    align-items: stretch;
  }
  .p-voice__item-person p {
    font-size: 2rem;
  }
  .p-voice__item-voice {
    width: calc(100% - 156px);
    margin-top: 0;
    padding: 40px;
  }
  .p-voice__item-voice p {
    font-size: 2.6rem;
  }
  .p-voice__item:nth-child(odd) .p-voice__item-voice::before {
    content: "";
    position: absolute;
    top: 48px;
    right: auto;
    left: -30px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDMiIGhlaWdodD0iNTQiIHZpZXdCb3g9IjAgMCA0MyA1NCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzIwMTZfMjkzIiBzdHlsZT0ibWFzay10eXBlOmFscGhhIiBtYXNrVW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4PSIwIiB5PSIwIiB3aWR0aD0iNDMiIGhlaWdodD0iNTQiPgo8cmVjdCB3aWR0aD0iNDMiIGhlaWdodD0iNTQiIGZpbGw9IiNEOUQ5RDkiLz4KPC9tYXNrPgo8ZyBtYXNrPSJ1cmwoI21hc2swXzIwMTZfMjkzKSI+CjxwYXRoIGQ9Ik0wLjkwOTU0IDEuMTAyNDVMODIuNjMwNCAxMDMuMTQxTDg3LjY2OTcgLTEuNTQ2MjVMMC45MDk1NCAxLjEwMjQ1WiIgZmlsbD0iI0ZGRjJFRSIvPgo8L2c+Cjwvc3ZnPgo=");
    background-size: contain;
    background-repeat: no-repeat;
    width: 32px;
    height: 40px;
  }
  .p-voice__item:nth-child(even) .p-voice__item-voice::before {
    content: "";
    position: absolute;
    top: 32px;
    left: auto;
    right: -40px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTEiIGhlaWdodD0iNDMiIHZpZXdCb3g9IjAgMCA1MSA0MyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzIwMTZfMzAwIiBzdHlsZT0ibWFzay10eXBlOmFscGhhIiBtYXNrVW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4PSIwIiB5PSIwIiB3aWR0aD0iNTEiIGhlaWdodD0iNDMiPgo8cmVjdCB3aWR0aD0iNTEiIGhlaWdodD0iNDMiIGZpbGw9IiNEOUQ5RDkiLz4KPC9tYXNrPgo8ZyBtYXNrPSJ1cmwoI21hc2swXzIwMTZfMzAwKSI+CjxwYXRoIGQ9Ik01MC43Nzg0IDM3LjQzMDJMLTM5LjcyNzEgLTI3Ljk1MTFMLTQ3LjAzODMgNDcuNTcxMkw1MC43Nzg0IDM3LjQzMDJaIiBmaWxsPSIjRkZGMkVFIi8+CjwvZz4KPC9zdmc+Cg==");
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    transform: rotate(0deg);
  }
}
.p-price {
  background-image: url(../img/lp_beginner/contents_bg@sp.png);
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100% auto;
  z-index: 0;
  padding-top: 100px;
  padding-bottom: 140px;
  margin-top: -80px;
}
.p-price__inner {
  padding-inline: 20px;
}
.p-price__title {
  margin: 0 auto 20px;
  max-width: 375px;
}
.p-price__description {
  font-size: 2.4rem;
  font-weight: 900;
  line-height: 1.8;
  padding-inline: 20px;
}
.p-price__description + .p-price__description {
  margin-top: 40px;
}
.p-price__description span:not(.line) {
  color: #FF6600;
}
.p-price__description span.line {
  border-bottom: 2px solid #FF6600;
}
.p-price__limited {
  margin-top: 32px;
  max-width: 400px;
  margin-inline: auto;
}
.p-price__notes {
  padding: 20px 32px;
  margin: 0;
}
.p-price__notes li {
  font-size: 1.5rem;
  font-weight: 700;
  padding-left: 16px;
  position: relative;
}
.p-price__notes li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.p-price__bottom {
  margin-top: 60px;
}
.p-price__button {
  margin-top: 60px;
}

@media only screen and (min-width: 768px) {
  .p-price {
    padding-top: 160px;
    padding-bottom: 300px;
    margin-top: -180px;
  }
  .p-price__inner {
    padding-inline: 20px;
    max-width: 1000px;
    margin-inline: auto;
  }
  .p-price__title {
    margin: 0 auto 20px;
    max-width: 750px;
  }
  .p-price__description {
    font-size: 3.2rem;
    text-align: center;
  }
  .p-price__description span.line {
    border-bottom: 4px solid #FF6600;
  }
  .p-price__limited {
    max-width: 960px;
    width: 100%;
    margin-inline: auto;
  }
  .p-price__notes {
    padding: 0;
    margin: 24px 0 0;
  }
  .p-price__notes li {
    font-size: 2.4rem;
    padding-left: 32px;
  }
  .p-price__bottom {
    margin-top: 120px;
  }
}
.p-support {
  margin-top: -80px;
  position: relative;
  z-index: 1;
}
.p-support__bg-top {
  background: url(../img/lp_beginner/support_bg_top@sp.png) no-repeat top center/100% auto;
  aspect-ratio: 860/404;
}
.p-support__bg {
  background: url(../img/lp_beginner/support_bg@sp.png) repeat-y top center/100% auto;
  margin-top: -1px; /* 継ぎ目の白線防止 */
  padding: 24px 20px 80px;
  text-align: center;
}
.p-support__inner {
  max-width: 1000px;
  margin-inline: auto;
  padding-bottom: 80px;
  position: relative;
  z-index: 1;
  margin-top: -46.976744186vw;
}
.p-support__title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FF4713;
  color: #FFF;
  font-size: 4rem;
  font-weight: 900;
  width: 335px;
  height: 60px;
  margin: 0 auto 40px;
}
.p-support__text {
  color: #FFF;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: left;
  padding-inline: 20px;
}
.p-support__text span {
  color: #FF6600;
}
.p-support__text span.line-orange {
  border-bottom: 2px solid #FF6600;
}
.p-support__text + .p-support__text {
  margin-top: 40px;
}
.p-support__text-large {
  color: #FFF;
  font-size: 4.8rem;
  font-weight: 900;
  margin-block: 60px 40px;
}
.p-support__image {
  margin-top: 60px;
}
.p-support__image-title {
  color: #FF6600;
  font-size: 2.4rem;
  font-weight: 900;
  text-align: center;
  margin: 0;
}
.p-support__bottom {
  margin-top: 60px;
}
.p-support__button {
  margin-top: 96px;
}
.p-support__notes {
  color: #FFF;
  font-size: 1.8rem;
  font-weight: 900;
  line-height: 1.4;
  padding-inline: 32px;
  text-align: center;
  margin-top: 60px;
}

@media only screen and (min-width: 768px) {
  .p-support {
    margin-top: -200px;
  }
  .p-support__bg-top {
    background-image: url(../img/lp_beginner/support_bg_top@pc.png);
    aspect-ratio: 2400/1044;
  }
  .p-support__bg {
    background-image: url(../img/lp_beginner/support_bg@pc.png);
  }
  .p-support__inner {
    margin-top: -41.325vw;
  }
  .p-support__title {
    font-size: 8rem;
    width: 670px;
    height: 120px;
    margin-bottom: 56px;
  }
  .p-support__text {
    font-size: 3.2rem;
    text-align: center;
  }
  .p-support__text + .p-support__text {
    margin-top: 60px;
  }
  .p-support__text span.line-orange {
    border-bottom: 4px solid #FF6600;
  }
  .p-support__text-large {
    font-size: 4rem;
    margin-block: 80px;
  }
  .p-support__image-title {
    font-size: 3.2rem;
  }
  .p-support__notes {
    font-size: 2rem;
  }
}
.l-footer {
  color: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  line-height: 1.6;
  width: 100%;
}
.l-footer h1, .l-footer h2, .l-footer h3, .l-footer h4, .l-footer h5, .l-footer h6, .l-footer p {
  margin: 0;
  line-height: 1.5;
}
.l-footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.l-footer ul::before, .l-footer ul::after {
  content: none;
}
.l-footer a {
  color: inherit;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
  transition: 0.4s;
}
.l-footer a:hover {
  -webkit-text-decoration-color: #fff;
          text-decoration-color: #fff;
  color: #fff;
}
.l-footer__company {
  background-color: #616161;
  padding: 40px 20px;
}
@media only screen and (min-width: 768px) {
  .l-footer__company {
    padding: 40px 32px;
  }
}
@media only screen and (min-width: 768px) {
  .l-footer__company-inner {
    max-width: 1200px;
    margin-inline: auto;
    display: flex;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 768px) {
  .l-footer__company-info {
    width: 50%;
  }
}
.l-footer__company-logo {
  width: 187px;
  margin-bottom: 28px;
}
.l-footer__company h4 {
  color: #FFF;
}
.l-footer__company-office + .l-footer__company-office {
  margin-top: 20px;
}
.l-footer__company-office h4 {
  font-size: 1.8rem;
  font-weight: 500;
  padding-left: 20px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-office h4 {
    font-size: 2rem;
  }
}
.l-footer__company-office h4::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background: #fff;
}
.l-footer__company-office p {
  font-size: 1.2rem;
  font-weight: 500;
  padding-left: 20px;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-office p {
    font-size: 1.4rem;
  }
}
.l-footer__company-sns {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-sns {
    margin-top: 0;
    width: 50%;
  }
}
.l-footer__company-sns-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 12px;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-sns-flex {
    justify-content: stretch;
  }
}
.l-footer__company-sns-flex li {
  padding: 12px;
  background: #fff;
  border-radius: 10px;
  color: #333;
}
.l-footer__company-sns-flex li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  height: 100%;
  transition: 0.4s;
}
.l-footer__company-sns-flex li a:hover {
  color: #333;
  opacity: 0.7;
}
.l-footer__company-sns-flex li img {
  width: 25px;
  height: 25px;
}
.l-footer__company-sns-flex li div {
  width: calc(100% - 25px - 12px);
}
.l-footer__company-sns-flex li p {
  color: #616161;
  font-size: 1rem;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-sns-flex li p {
    font-size: 1.2rem;
  }
}
.l-footer__company-sns-flex li h5 {
  font-size: 1.2rem;
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-sns-flex li h5 {
    font-size: 1.4rem;
  }
}
.l-footer__company-sns-left {
  width: calc(100% - 92px);
}
@media only screen and (min-width: 768px) {
  .l-footer__company-sns-left {
    width: calc(50% - 80px - 18px);
  }
  .l-footer__company-sns-left.is-col1 {
    order: 1;
  }
  .l-footer__company-sns-left.is-col2 {
    order: 2;
  }
}
.l-footer__company-sns-left a img {
  width: 36px;
  height: 36px;
}
.l-footer__company-sns-right {
  width: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-sns-right {
    width: 80px;
  }
  .l-footer__company-sns-right.is-col3 {
    order: 3;
  }
  .l-footer__company-sns-right.is-col4 {
    order: 4;
  }
}
.l-footer__company-sns-right a img {
  width: 28px;
  height: 28px;
}
.l-footer__company-banner {
  margin-top: 12px;
  background: #fff;
  border-radius: 10px;
  color: #616161;
  padding: 12px;
}
.l-footer__company-banner a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  transition: 0.4s;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-banner a {
    gap: 20px;
    padding: 0 40px;
  }
}
.l-footer__company-banner a:hover {
  color: #616161;
  opacity: 0.7;
}
.l-footer__company-banner a p {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  border-bottom: 1px solid;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-banner a p {
    font-size: 1.2rem;
  }
}
.l-footer__company-banner a h5 {
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-banner a h5 {
    font-size: 14px;
  }
}
.l-footer__company-banner-img {
  width: 130px;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-banner-img {
    width: 45%;
  }
}
.l-footer__company-banner-img img {
  width: 120px;
  height: auto;
}
@media only screen and (min-width: 768px) {
  .l-footer__company-banner-img img {
    width: 100%;
  }
}
.l-footer__company-banner-info {
  width: calc(100% - 140px);
}
@media only screen and (min-width: 768px) {
  .l-footer__company-banner-info {
    width: 50%;
  }
}
.l-footer__bottom {
  background: #1A181D;
  color: #fff;
  padding: 24px;
}
.l-footer__bottom-text {
  font-size: 1.1rem;
  letter-spacing: 0;
  line-height: 1.4;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .l-footer__bottom-text {
    font-size: 1.3rem;
  }
}
.l-footer__bottom-text a {
  text-decoration: underline;
  transition: 0.4s;
}
.l-footer__bottom-text a:hover {
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
}
.l-footer__bottom-links {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 12px !important;
}
@media only screen and (min-width: 768px) {
  .l-footer__bottom-links {
    margin-top: 20px !important;
  }
}
.l-footer__bottom-links li a {
  font-size: 1.1rem;
  transition: 0.4s;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
}
@media only screen and (min-width: 768px) {
  .l-footer__bottom-links li a {
    font-size: 1.3rem;
  }
}
.l-footer__bottom-links li a:hover {
  -webkit-text-decoration-color: #fff;
          text-decoration-color: #fff;
}
.l-footer__bottom-copyright {
  font-size: 1rem;
  letter-spacing: 0;
  margin-top: 16px !important;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .l-footer__bottom-copyright {
    margin-top: 20px !important;
    font-size: 1.2rem;
  }
}